.slick-dots {
    bottom: 1050px!important;
}
.sppb-carousel-pro-text {
    width: 100%;
    position: absolute;
    top: -515px;
    left: 0;
    height: inherit;
    display: flex;
    align-items: center;
}
.image1{
  position:relative;
}
.image1:before {
    position: absolute;
    position: absolute;
    background-size: contain !important;
    width: 490px;
    content: '';
    background-image: url(/images/00-plus-beauty/home/yellowbg.png);
    height: 960px;
    top: 0px;
    bottom: -225px;
    right: 0px;
    left: 615px;
    opacity: 100%;
    margin: auto;
    background-repeat: no-repeat;
}
.hotel{
  position:relative;
}
.hotel:before{
    position: absolute;
    background-size: contain !important;
    width: 120px;
    content: '';
    background-image: url(/images/2023/04/19/_spmedia_thumbs/hotel.png);
    height: 120px;
    top: 0px;
    bottom: 580px;
    right: 0px;
    left: 0px;
    opacity: 100%;
    margin: auto;
    background-repeat: no-repeat;
    z-index: 9999!important;
}
.office{
  position:relative;
}
.office:before{
    position: absolute;
    background-size: contain !important;
    width: 120px;
    content: '';
    background-image: url(/images/2023/04/19/_spmedia_thumbs/office.png);
    height: 120px;
    top: 0px;
    bottom: 580px;
    right: 0px;
    left: 0px;
    opacity: 100%;
    margin: auto;
    background-repeat: no-repeat;
    z-index: 9999!important;
}
.other{
  position:relative;
}
.other:before{
    position: absolute;
    background-size: contain !important;
    width: 120px;
    content: '';
    background-image: url(/images/2023/04/19/_spmedia_thumbs/other.png);
    height: 120px;
    top: 0px;
    bottom: 580px;
    right: 0px;
    left: 0px;
    opacity: 100%;
    margin: auto;
    background-repeat: no-repeat;
    z-index: 9999!important;
}


.sppb-addon-image-layout-content.sppb-text-alignment {
    background: white;
}

.sp-megamenu-parent > li.active:hover > a:before, .sp-megamenu-parent > li.active > a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #ECC402;
}
@media only screen and (max-width: 2560px) and (min-width: 1920px){
 .sppb-carousel-pro-text {
    top: -700px!important;
}
.plusbeauty {
    /* margin-left: -895px !Important; */
}
}  

